/*
Theme Name: Theme Blvd Support
Description: support.themeblvd.com
Author: Jason Bobich
Version: 2.0.1
Template: jumpstart
*/

/* =Primary Design and Structure
----------------------------------------------- */

body {
	background: #f5f5f5;
}
#container {
	background: #f5f5f5;
}

/* =Global Elements and Typography
-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800);

body {
	color: #666666;
	font-family: "Open Sans", tahoma, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600;
}
h1,
h2,
h3,
h4,
h5,
h6,
#bbpress-forums div.bbp-topic-content h1,
#bbpress-forums div.bbp-reply-content h1,
#bbpress-forums div.bbp-topic-content h2,
#bbpress-forums div.bbp-reply-content h2,
#bbpress-forums div.bbp-topic-content h3,
#bbpress-forums div.bbp-reply-content h3,
#bbpress-forums div.bbp-topic-content h4,
#bbpress-forums div.bbp-reply-content h4,
#bbpress-forums div.bbp-topic-content h5,
#bbpress-forums div.bbp-reply-content h5,
#bbpress-forums div.bbp-topic-content h6,
#bbpress-forums div.bbp-reply-content h6 {
	font-weight: 600;
	line-height: 1.3;
}
/*
h1,
#bbpress-forums h1 {
	font-size: 32px;
}
h2,
#bbpress-forums h2 {
	font-size: 25px;
}
h3,
#bbpress-forums h3 {
	font-size: 20px;
}
h4,
#bbpress-forums h4 {
	font-size: 15px;
}
h5,
#bbpress-forums h5 {
	font-size: 12px;
}
h6,
#bbpress-forums h6 {
	font-size: 11px;
}
*/
.tb-button,
.comment-reply-link,
input[type="submit"] {
	font-size: 12px;
}
a,
#bbpress-forums .status-closed a {
	color: #2a9ed4;
	text-decoration: none;
}
a,
.fixed-sidebar .widget a {
	color: #0f7ee6;
}
a:hover,
.fixed-sidebar .widget a:hover {
	color: #1a5a78;
	text-decoration: none;
}
.primary,
.bg-primary,
.btn-primary,
input.btn-primary,
a.alt,
button.alt,
input.alt,
.label-primary,
.panel-primary > .panel-heading {
	background-color: #0c2746;
	border-color: #0c1a2b;
	border-width: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #ffffff;
	outline: none;
}
.primary:hover,
.primary:focus, a.bg-primary:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
input.btn-primary:hover,
input.btn-primary:focus,
a.alt:hover,
a.alt:focus,
button.alt:hover, button.alt:focus,
input.alt:hover,
input.alt:focus {
	background-color: #fdd207;
	border-color: #e2bd0e;
	color: #0c1a2b;
}
p {
	margin-bottom: 20px;
}
blockquote {
	margin-top: 5px;
	margin-bottom: 10px;
}
blockquote,
blockquote p {
	border-color: #dddddd;
	color: #999;
	font-size: inherit;
	font-style: italic;
	line-height: 150%;
}
code,
pre {
	background: #f7f7f7;
	border: 1px solid #cdcdcd;
	color: #666666;
	font-size: 12px;
	padding: 2px 4px;
}
code {
	padding: 1px 4px;
}
pre,
#bbpress-forums div.bbp-topic-content pre,
#bbpress-forums div.bbp-reply-content pre  {
	background: #f7f7f7 url('assets/images/pre.gif');
	font-size: 10px;
	line-height: 20px; /* In Bootstrap by default, but showing how matches BG image height */
	padding: 0 4px;
	-moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
}
div.alert p:last-child {
	margin-bottom: 0;
}
.appriseOverlay {
	z-index: 2;
}
.top-alert {
	color: #59421b;
	margin: 0;
	text-align: center;
}
.top-alert .alert-inner {
	margin: 0 auto;
	width: 960px;
}

/* =Header
------------------------------------------------- */

.header-content > .wrap,
.network-nav > .wrap,
.site-nav > .wrap,
.site-breadcrumbs > .wrap {
	margin-right: auto;
	margin-left: auto;
	max-width: 1150px;
}
@media (max-width: 1199px) {
	.header-content > .wrap,
	.network-nav > .wrap,
	.site-nav > .wrap,
	.site-breadcrumbs > .wrap {
		max-width: 940px;
	}
}
@media (max-width: 991px) {
	.header-content > .wrap,
	.network-nav > .wrap,
	.site-nav > .wrap,
	.site-breadcrumbs > .wrap {
		max-width: 720px;
	}
}
@media (max-width: 767px) {
	.header-content > .wrap,
	.network-nav > .wrap,
	.site-nav > .wrap {
		max-width: 480px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-breadcrumbs > .wrap {
		display: none;
	}
}

/* Logo */
.header-content {
	position: relative;
}
.header-content > .wrap {
	padding: 0;
}
.site-logo {
	background: url(assets/images/logo.png) no-repeat;
	background-size: contain;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	width: 268px;
	height: 110px;
	text-indent: -9999px;
}
@media 	only screen and (-webkit-min-device-pixel-ratio: 1.5),
		only screen and (-moz-min-device-pixel-ratio: 1.5),
		only screen and (-o-min-device-pixel-ratio: 1.5),
		only screen and (min-device-pixel-ratio: 1.5),
		only screen and (min-resolution: 1.5dppx) {
	.site-logo {
		background-image: url(assets/images/logo_2x.png);
	}
}

/* Network Menu */
.network-nav {
	background: #0c1a2b;
	font-size: 12px;
	font-weight: 600;
}
.network-nav > .wrap {
	padding-left: 280px;
}
.network-nav a {
	color: rgba(255,255,255,.8);
	outline: none;
	text-decoration: none !important;
}
.network-nav a:hover {
	background-color: #0c2746 !important;
	color: #ffffff;
}
.network-nav ul.menu {
	float: left;
	margin: 0;
	padding: 0;
}
.network-nav ul.menu li {
	float: left;
	list-style: none;
	padding: 7px 2px;
}
.network-nav ul.menu li a {
	border-radius: 2px;
	display: block;
	line-height: 24px;
	padding: 0 8px;
}
.network-nav ul.menu li.active a,
.network-nav ul.menu li.active a:hover {
	/* background-color: #fdd207; /* yellow */
	background-color: #ffffff !important;
	color: #0c1a2b;
	cursor: default;
}
.network-nav .login {
	float: right;
	line-height: 38px;
}
.network-nav .login a {
	background: transparent !important;
	margin: 0 4px;
}

/* Site Menu */
.site-nav {
	background: #0c2746;
}
.site-nav > .wrap {
	padding-left: 280px;
}
.site-nav ul.menu {
	margin: 0;
	padding: 0;
}
.site-nav ul.menu li {
	float: left;
	list-style: none;
}
.site-nav ul.menu li a {
	background-color: transparent;
	color: rgba(255,255,255,.7);
	display: block;
	font-size: 16px;
	outline: none;
	line-height: 54px;
	padding: 0 10px;
	text-decoration: none !important;
}
.site-nav ul.menu li.active a,
.site-nav ul.menu li a:hover {
	color: #ffffff;
}
.site-nav .tb-social-icons {
	float: right;
	margin-right: 10px;
	padding: 15px 0;
}
.site-nav .tb-social-icons ul > li {
	margin: 0 2px;
}
.site-nav .tb-social-icons ul > li > a {
	color: rgba(255,255,255,.7);
}
.site-nav .tb-social-icons ul > li > a:hover {
	color: #fdd207;
}
.tooltip.in {
	filter: alpha(opacity=100);
	opacity: 1;
}
.site-nav .tooltip-inner,
.remove-cell .tooltip-inner,
.key-cell .tooltip-inner {
	background-color: #fdd207;
	border: none;
	color: #0c1a2b;
	font-weight: bold;
}
.site-nav .tooltip.top .tooltip-arrow,
.remove-cell .tooltip.top .tooltip-arrow,
.key-cell .tooltip.top .tooltip-arrow {
	border-top-color: #fdd207;
}
.site-nav .tooltip.bottom .tooltip-arrow,
.remove-cell .tooltip.bottom .tooltip-arrow,
.key-cell .tooltip.bottom .tooltip-arrow {
	border-bottom-color: #fdd207;
}

/* Login Form */
.bbp-login-form .form-control {
	margin-bottom: 0;
}
.bbp-login-form .bbp-username,
.bbp-login-form .bbp-email,
.bbp-login-form .bbp-password,
.bbp-login-form .bbp-remember-me {
	margin: 0 0 10px 0;
}
.bbp-login-form .bbp-submit-wrapper {
	margin-top: 20px;
}

/* User Menu (after logged in) */
.site-header .user-menu {
	display: block;
	float: right;
	line-height: 34px;
	position: relative;
}
.site-header .user-menu > ul > li {
	float: left;
	font-size: 12px;
	height: 39px;
	line-height: 32px;
	padding-top: 4px;
	color: #857f77;
}
.site-header .user-menu .profile-dropdown {
	margin-top: 0;
	position: relative;
	display: inline-block;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: top;
}
.site-header .user-menu .dropdown-toggle {
	border-bottom: 2px solid rgba(250,250,250,.2);
	display: block;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	line-height: 20px;
	min-width: 135px;
	padding: 5px 35px 8px 10px;
}
.site-header .user-menu > ul > li:hover .dropdown-toggle {
	background: #ffffff !important;
	color: #666666;
}
.site-header .user-menu > ul > li:hover .dropdown-toggle .fa {
	color: rgba(0,0,0,.2);
}
.site-header .user-menu .dropdown-toggle .avatar {
	border: 2px solid #ffffff;
	margin: -1px 8px 0 0;
	width: 20px;
}
.site-header .user-menu .dropdown-toggle .fa {
	color: rgba(250,250,250,.3);
	margin-top: 0;
	position: absolute;
	top: 12px;
	right: 12px;
}
.site-header .user-menu .profile-drowdown ul {
	position: absolute;
	z-index: 2000;
	background: #ffffff;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	margin: 0;
	padding: 0;
	top: -10000px;
	left: 0;
	right: 0;
	overflow: visible;
	list-style-type: none;
	visibility: visible;
	-webkit-transform: translate3d(0,0,0);
	opacity: 0;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.16),transparent 0 0 0,transparent 0 0 0;
	box-shadow: 0 1px 2px rgba(0,0,0,.16),transparent 0 0 0,transparent 0 0 0;
}
.site-header .user-menu > ul > li:hover ul {
	top: 38px;
	opacity: 1;
}
.site-header .user-menu .profile-drowdown ul li a {
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	line-height: 22px;
	padding: 4px 15px;
}
.site-header .user-menu .profile-drowdown ul li:first-child {
	border-top: 1px solid #dddddd;
}
.site-header .user-menu .profile-drowdown ul li.divider {
	border-bottom: 1px solid #dddddd;
}
.site-header .user-menu .profile-drowdown ul li a:hover {
	background: #f5f5f5 !important;
}

/* Breadcrumbs */
.site-breadcrumbs {
	background: #ffffff;
	border-bottom: 1px solid #dddddd;
	overflow: hidden;
	padding: 0;
}
.site-breadcrumbs .breadcrumb {
	font-size: 12px;
	float: right;
	margin: 0;
}

/* =Mobile Header
------------------------------------------------- */

/* Hide/show header elements */
@media (max-width: 991px) {
	.mobile-header {
		display: block !important;
	}
	.header-content,
	.network-nav,
	.site-nav,
	.site-breadcrumbs {
		display: none;
	}
}
.mobile-header {
	background: #0c2746;
	border-bottom: 1px solid #0c1a2b;
	position: relative;
	height: 62px;
}
.mobile-header .site-logo-mobile {
	background-image: url(assets/images/logo-mobile.png);
	left: 50%;
	margin: -9px 0 0 -45px;
	top: 50%;
	width: 90px;
	height: 18px;
}
.mobile-header .btn-navbar {
	background: transparent;
	border-right: 1px solid #0c1a2b;
	font-size: 20px;
	line-height: 62px;
	margin: 0;
	padding: 0 20px;
	position: static;
	float: left;
}
#user-menu-toggle .btn-navbar {
	border-right: none;
	border-left: 1px solid #0c1a2b;
	float: right;
}
.mobile-header .btn-navbar:hover {
	background: #0c1a2b;
}
#user-menu-toggle .btn-navbar.logged-in {
	padding: 0 15px;
}
#user-menu-toggle .btn-navbar.logged-in .avatar {
	border: 3px solid #fff;
	width: 28px;
}

/* Site Alert */
.top-alert .alert-inner {
	width: auto;
}

/* Main Nav/User Menu Colors */
.tb-mobile-menu-wrapper {
	border-right: 1px solid #0c1a2b;
}
#tb-side-user-menu-wrapper {
	border-left: 1px solid #0c1a2b;
}
.tb-mobile-menu-wrapper,
#tb-side-user-menu-wrapper,
.tb-mobile-menu-wrapper .tb-side-menu {
	background: #0c2746;
}
.tb-search.mini .search-submit:hover {
	color: #ffffff;
}
.tb-mobile-menu-wrapper .tb-side-menu > li,
#tb-side-user-menu-wrapper .profile-drowdown li,
.tb-mobile-menu-wrapper .tb-search {
	border-bottom: 1px solid #0c1a2b;
}

/* User Nav Wrap */
#tb-side-user-menu-wrapper {
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 !important;
	padding: 0;
	overflow: auto !important;
	-webkit-transition: right .2s ease-out;
	-moz-transition: right .2s ease-out;
	transition: right .2s ease-out;
	position: fixed !important;
	top: 0;
	right: -280px;
	bottom: 0;
	width: 280px;
	z-index: 200;
}
body.side-user-menu-on #tb-side-user-menu-wrapper {
	right: 0;
	-webkit-transition: right .2s ease-out;
	-moz-transition: right .2s ease-out;
	transition: right .2s ease-out;
}
body.side-user-menu-off {
	position: relative;
	right: 0;
	-webkit-transition: right .2s ease-out;
	-moz-transition: right .2s ease-out;
	transition: right .2s ease-out;
}
body.side-user-menu-on {
	overflow: hidden;
	position: fixed;
	right: 280px;
	left: -280px;
	-webkit-transition: right .2s ease-out;
	-moz-transition: right .2s ease-out;
	transition: right .2s ease-out;
}

/* User Login */
#tb-side-user-menu-wrapper .bbp-login-form {
	color: #ffffff;
	padding: 20px;
}
#tb-side-user-menu-wrapper .bbp-login-form input.form-control {
	background: rgba(0,0,0,.2);
	border: none;
	color: #ffffff;
}
#tb-side-user-menu-wrapper .bbp-login-form label {
	/*display: none;*/
}
#tb-side-user-menu-wrapper .bbp-login-form .bbp-submit-wrapper .btn {
	background: #ffffff;
	color: #0c1a2b;
	display: inline-block;
	font-size: 15px;
	margin-bottom: 10px;
}
#tb-side-user-menu-wrapper p {
	text-align: center;
}

/* User Nav */
#tb-side-user-menu-wrapper .dropdown-toggle {
	display: none;
}
#tb-side-user-menu-wrapper .user-menu .profile-drowdown > ul > li > a {
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 14px;
	line-height: 18px;
	padding: 10px 15px;
	position: relative;
	text-decoration: none;
}
#tb-side-user-menu-wrapper .user-menu .profile-drowdown > ul > li > a:hover {
	background-color: rgba(0,0,0,.2);
}
#tb-side-user-menu-wrapper .profile-drowdown li.divider {
	display: none;
}

/* =Footer
------------------------------------------------- */

.site-footer {
	padding: 0;
}

/* =General Content
-------------------------------------------------------------- */

#main {
	padding: 40px 0;
}
@media (max-width: 992px) {
	#main {
		padding: 30px 0;
	}
}
article.page,
article.single,
article.search-page {
	background: #ffffff;
	/*
	border: 1px solid #cfcfcf;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	*/
}
.tb-forum-page article.page,
article.forum,
article.type-topic {
	background: transparent;
	border: none;
	padding: 0;
}
.entry-header {
	background-color: #0c2746;
	border-bottom: 6px solid #0c1a2b;
	padding: 20px 30px 14px 30px;
	margin: -30px;
	margin-bottom: 30px;
}
h1.entry-title {
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}
#bottom {
	padding: 30px 0;
	text-align: center;
}

/* =Widgets
-------------------------------------------------------------- */

.fixed-sidebar .widget {
	border: 1px solid #cfcfcf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 20px 0;
	padding: 10px 15px 10px 15px;
}
.widget .widget-title,
.panel-heading {
	background-color: #f9f8fa;
	border-bottom: 1px solid #cfcfcf;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-moz-box-shadow: inset 0 1px 1px #ffffff;
	-webkit-box-shadow: inset 0 1px 1px #ffffff;
	box-shadow: inset 0 1px 1px #ffffff;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #ffffff;
}
.widget .widget-title {
	margin: -10px -15px 10px -15px;
	padding: 10px 15px;
}
.widget form {
	margin-bottom: 0;
}
.widget select {
	margin: 5px 0;
	width: 100%;
}
.widget_display_replies .bbp-author-avatar {
	display: none;
}
.widget.my-forums .note {
	font-size: 13px;
	line-height: 150%;
}
.widget.my-forums .alert {
	margin-bottom: 10px;
	padding: 10px;
}

/* =My Account
-------------------------------------------------------------- */

/* Nav */
.manage-purchases {
	float: right;
}
@media (max-width: 992px) {
	#bbp-single-user-details {
		display: none;
	}
}

/* Alerts */
#bbpress-forums .alert ul {
	padding: 5px 0 0 20px;
}
#bbpress-forums .alert li {
	list-style: square;
}

/* Prompt */
.aButtons button {
	margin: 0 2px;
}

/* Downloads */
.table.downloads th {
	font-size: 12px;
}
.table.downloads td {
	font-size: 12px;
	padding-top: 14px;
}
.table.downloads .edd_download_version,
.table.downloads .edd_download_license,
.table.downloads .edd_download_expire {
	font-size: 12px;
	width: 120px;
}
.table.downloads .edd_download_license {
	padding-top: 8px; /* back to bootstrap default */
}
.table.downloads .edd_download_license {
	word-wrap: break-word;
}
.table.downloads .modal-header {
	border-bottom: none;
}

/* Purchases */
.section-registered-purchases {
	padding-top: 10px;
}
input#envato-purchase-code {
	width: 300px;
}
@media (max-width: 767px) {
	input#envato-purchase-code {
		width: 100%;
	}
}
.table.purchases th,
.table.purchases td {
	font-size: 12px;
}
.table.purchases .key-cell .expired,
.table.purchases .key-cell .expires {
	color: #999999;
	display: block;
	padding: 10px 0;
}
.table.purchases .remove-cell {
	text-align: center;
}
.table.purchases .remove-cell .tooltip {
 	margin-top: 0;
}
.table.purchases .remove-cell .tooltip-inner {
	padding: 10px 12px;
	width: 200px !important;
}
.table.purchases .refresh_envato_item,
.table.purchases .remove_envato_item {
	display: inline-block;
}
.table.purchases .remove {
	background: transparent;
	border: none;
	color: #333333;
	font-size: 20px;
	padding: 0;
	width: 100%;
}
.table.purchases .remove:hover {
	color: red;
}
.table.purchases .refresh {
	font-size: 18px;
}
.table.purchases .remove.inactive {
	color: #f2f2f2 !important;
	cursor: default;
}
.table.purchases .modal-header {
	border-bottom: none;
}

/* =Tutorials and Pages
-------------------------------------------------------------- */

article.type-tutorial {
	padding-right: 30px;
}
.screenshot,
.video {
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
	padding: 4px;
}
.caption {
	background: #eee;
	display: block;
	font-style: italic;
	padding: 10px;
	margin: 10px 0 0 0;
}
.caption p:last-child {
	margin-bottom: 0;
}

/* =Tweeple
-------------------------------------------------------------- */

.tweeple-feed ul.tweets {
	padding: 5px;
}
.tweeple-feed li.tweet {
	font-size: 13px;
	line-height: 1.4;
	padding: 0 0 5px 0;
}
.tweeple-feed li.tweet:before {
	content: "";
}
.tweeple-feed .tweet-time {
	font-size: 13px;
	margin-top: 2px;
}